VMWare ESXi version 5 or above is the recommended Hypervisor for production deployments.

For evaluation or demonstration purposes the following may also be used;

VMWare Workstation version 8 and above

VMWare Fusion version 6 and above

Installation instructions for ESXi & VMWare Workstation are available in the Admin User Guide.

If you have different virtualization needs, please email open a ticket with iisupport@firemon.com detailing your desired Hypervisor environment